---
new_ticket_help_topic:
  title: Nowy temat pomocy zgłoszenia
  content: >
    Wybierz <span class="doc-desc-title">Temat pomocy</span>, który ma być automatycznie przypisywane do zgłoszeń utworzonych za pomocą tego adresu e-mail. <br/><br/> Formularze skojarzone z Tematem pomocy zostaną dodane do zgłoszenia, ale nie będą zawierać danych.
  links:
    - 
      title: Zarządzanie tematami pomocy
      href: /scp/helptopics.php
new_ticket_priority:
  title: Nowy priorytet zgłoszenia
  content: >
    Wybierz <span class="doc-desc-title">priorytet</span> dla nowo tworzonych zgłoszeń z tego adresu e-mail.
new_ticket_department:
  title: Nowy departament zgłoszenia
  content: >
    Wybierz <span class="doc-desc-title">Dział</span>, do którego zostanie przekazane zgłoszenie utworzone z tego adresu e-mail.
  links:
    - 
      title: Zarządzanie departamentami
      href: /scp/departments.php
auto_response:
  title: Nowa auto-odpowiedź
  content: >
    Możesz wyłączyć Automatyczną odpowiedź wysyłaną do Użytkownika, gdy tworzone jest nowe zgłoszenie za pośrednictwem tego adresu e-mail.
username:
  title: Nazwa użytkownika
  0: >

password:
  title: Hasło
  0: >

login_information:
  title: Informacja co do logowania za pomocą email
  content: >
    <span class="doc-desc-title">Nazwa użytkownika</span> i <span class="doc-desc-title">hasło</span> są wymagane w celu pobrania wiadomości e-mail poprzez IMAP / POP, jak również aby wysłać wiadomość poprzez SMTP.
mail_account:
  title: Pobieranie wiadomości E-mail
  content: >
    Pobierz wiadomości e-mail ze zdalnego serwera za pomocą IMAP lub POP i konwertuj je na zgłoszenia w Twoim systemie pomocy.
  links:
    - 
      title: Zarządzaj <span class="doc-desc-title">odpytywaniem emaila</span> i ustawieniami <span class="doc-desc-title">AutoCron</span>.
      href: /scp/settings.php?t=emails
host_and_port:
  title: Zdalny Host
  content: >
    Wprowadź <span class="doc-desc-title">nazwę</span> i <span class="doc-desc-title">numer portu</span> swojego serwera poczty. Informacje te mogą być dostępne w dokumentacji hostingowej konta lub u administratora serwera poczty.
protocol:
  title: Protokół Skrzynki Email
  content: >
    Zaznacz protokół wspierany przez serwer pocztowy. Rekomendujemy używanie IMAP oraz zalecamy SSL, jeżeli jest wspierane.
fetch_frequency:
  title: Częstotliwość pobierania
  content: >
    Wprowadź jak często, w minutach, system będzie sprawdzać konto pocztowe. <br/><br/> Określi to średnie opóźnienie otrzymania automatycznej odpowiedzi po wysłaniu maila przez użytkownika na to konto pocztowe.
emails_per_fetch:
  title: E-maile na pojedyńcze pobranie
  content: >
    Wprowadź liczbę wiadomości e-mail przetwarzane w tym samym czasie.
fetched_emails:
  title: Pobrane wiadomości E-mail
  content: >
    Zdecyduj co zrobić z przetworzonymi wiadomościami e-mail: <br/><br/> <span class="doc-desc-opt"><b>Przenieść do folderu</b></span>: To zarchiwizuje maile ze skrzynki odbiorczej do zdefiniowanego folderu. Jeśli folder nie istnieje na serwerze, system będzie próbował automatycznie go utworzyć. (<b>Zalecane</b>) <hr> <span class="doc-desc-opt"><b>Usuń wiadomość e-mail</b></span>: Spowoduje to usunięcie wiadomości e-mail ze skrzynki odbiorczej, po ich przetworzeniu. <hr> <span class="doc-desc-opt"><b>Nic nie rób</b></span>: Pozostawi maile w skrzynce odbiorczej. System rejestruje identyfikatory wiadomości z poczty e-mail, i nie będzie próbował ponownie ich pobierać. Jednak opcja ta może powodować duplikowanie utworzonych zgłoszeń. (<em>Nie zalecene</em>)
smtp_settings:
  title: Ustawienia SMTP
  content: >
    e-Mail wysyłany z Centrum pomocy może być wysyłany za pośrednictwem serwera SMTP. Jest to zalecana opcja, gdyż ogranicza niebezpieczeństwo oznaczenia wysyłanych wiadomości jako spam.
header_spoofing:
  title: Zezwól na fałszowanie nagłówków
  content: >
    Zaznacz, aby umożliwić wysyłanie wiadomości e-mail za pośrednictwem tej skrzynki pocztowej z adresu innego, niż ten ustawiony w  powyższym polu <span class="doc-desc-title">Adres e-mail</span>. <br/><br/> To zaawansowane ustawienie jest zazwyczaj używane przy wysyłaniu poczty przy użyciu aliasów.

